using UnityEngine;
using System.Collections;

public class CharacterManager : MonoBehaviour
{
    public BaseCharacterController[] characters;

    void Update()
    {
        //if (Input.GetKeyDown(KeyCode.E))
            //characters[0].Kill();
        //if (Input.GetKeyDown(KeyCode.Q))
            //Resurrect(characters[0]);
    }

    public void Resurrect(BaseCharacterController character)
    {
        //character.gameObject.SetActive(true);
        //character.state = BaseCharacterController.STATE.IDLE;
    }
}
